-- Verify gaia:api_20180202_shopcart on mysql

BEGIN;

SHOW KEYS FROM `api_shopcart` WHERE `Key_name` = 'uniq_api_shopcart_person_service_item_id';
SELECT gengmei_price_at_add, gengmei_price_at_last_push FROM `api_shopcart` limit 1;

ROLLBACK;
